.section-gift-card {
	padding-top: 50px !important;
}

.section-gift-card .title {
    font-size: 32px;
    font-weight: 400;
    line-height: 30px;
    color: var(--text-black);
    font-family: "Work Sans", sans-serif;
	margin-bottom: 0px;
}

@media (min-width: 768px) {
	.section-gift-card .title {
		font-size: 30px;
		line-height: 38px;
	}
}